MediaWiki:Common.css: Difference between revisions

meow
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#siteSub {
#siteSub:not(.ns-3004):not(.ns-3005) {
display: block !important;
display: block !important;
color: #666;
color: #666;
font-size: 90%;
font-size: 90%;
}
}

Revision as of 11:02, 15 September 2025

/* CSS placed here will be applied to all skins */
#siteSub:not(.ns-3004):not(.ns-3005) {
	display: block !important;
	color: #666;
	font-size: 90%;
}